using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class etw_c_m_webdel : System.Web.UI.Page
{
    public string webid = string.Empty;
    public string usernameid = string.Empty;
    protected void Page_Load(object sender, EventArgs e)
    {
        HttpCookie GetCookie = Request.Cookies["cook_admin"];
        if (Request.Cookies["cook_admin"] == null)
        {
            Response.Redirect("index.aspx");
        }
        if (Request.QueryString["webid"] != null&&Request.QueryString["userid"]!=null)
        {
            webid = Request.QueryString["webid"].ToString();
            usernameid=Request.QueryString["userid"].ToString();
            etw.etw_web lead = new etw.etw_web();
            lead.webid = Convert.ToInt32(webid);
            lead.Delete();
            Fun.JsAlerT("删除成功", "customstr.aspx?userid="+usernameid+"");
        }
    }
}
